### Method

# WPEWebKit WebView get_editor_state

since: 2.10

#### Declaration [src]

    WebKitEditorState*
    webkit_web_view_get_editor_state (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the web editor state of `web_view`.

Available since: 2.10

#### Return value

Type: `WebKitEditorState`

The `WebKitEditorState` of the view.

The returned data is owned by the instance.